/*******************************************************************************
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 *******************************************************************************/
package com.ofss.digx.domain.account.entity.policy;

import com.ofss.digx.domain.account.entity.Account;
import com.ofss.fc.framework.domain.policy.IBusinessPolicyDTO;
/**
 * Class to keep business policy related data.
 *
 */
public class AccountBusinessPolicyDTO implements IBusinessPolicyDTO{
/**
 * Variable to store account domain object.
 */
	private Account account;
/**
 * Returns account domain object field.
 * @return
 */
public Account getAccount() {
	return account;
}
/**
 * Sets account domain object field.
 * @param account
 */
public void setAccount(Account account) {
	this.account = account;
}

}
