/*******************************************************************************
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 *******************************************************************************/
package com.ofss.digx.domain.account.entity.policy;

import com.ofss.fc.framework.domain.policy.AbstractBusinessPolicy;
/**
 * Business Policy class to validate the read operation of Account Service
 */
public class AccountReadBusinessPolicy extends AbstractBusinessPolicy{

	/**
	 * Business Policy DTO for Account Service.
	 */
	private AccountBusinessPolicyDTO accountBusinessPolicyDTO;

	/**
	 * Default constructor .
	 */
	public AccountReadBusinessPolicy() {

	}

	/**
	 * Custom Constructor.
	 * 
	 * @param accountBusinessPolicyDTO
	 */
	public AccountReadBusinessPolicy(AccountBusinessPolicyDTO accountBusinessPolicyDTO) {
		this.accountBusinessPolicyDTO = accountBusinessPolicyDTO;
	}

	/**
	 * Method for validating policy.
	 * 
	 */
	@Override
	public void validatePolicy() {
		if (this.accountBusinessPolicyDTO.getAccount() != null) {
			
		}

	}


}
